linux-restricted-signatures-oracle (4.15.0-1107.118) bionic; urgency=medium

  * Master version: 4.15.0-1107.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 26 Sep 2022 11:42:20 +0200

linux-restricted-modules-oracle (4.15.0-1106.117) bionic; urgency=medium

  * Master version: 4.15.0-1106.117

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 15:50:49 +0200

linux-restricted-modules-oracle (4.15.0-1105.116) bionic; urgency=medium

  * Master version: 4.15.0-1105.116

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Aug 2022 08:51:07 +0200

linux-restricted-modules-oracle (4.15.0-1103.114+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:47:43 +0100

linux-restricted-modules-oracle (4.15.0-1103.114) bionic; urgency=medium

  * Master version: 4.15.0-1103.114

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Jul 2022 17:03:20 +0200

linux-restricted-modules-oracle (4.15.0-1102.113) bionic; urgency=medium

  * Master version: 4.15.0-1102.113

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 28 Jun 2022 10:33:19 +0200

linux-restricted-modules-oracle (4.15.0-1101.112+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)
    - update spin to 2022.05.30-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jun 2022 14:29:08 +0100

linux-restricted-modules-oracle (4.15.0-1101.112) bionic; urgency=medium

  * Master version: 4.15.0-1101.112

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:34:57 -0300

linux-restricted-modules-oracle (4.15.0-1098.108) bionic; urgency=medium

  * Master version: 4.15.0-1098.108

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:57:27 -0300

linux-restricted-modules-oracle (4.15.0-1096.105) bionic; urgency=medium

  * Master version: 4.15.0-1096.105

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 10:49:26 +0200

linux-restricted-modules-oracle (4.15.0-1095.104) bionic; urgency=medium

  * Master version: 4.15.0-1095.104

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 14:45:45 +0200

linux-restricted-modules-oracle (4.15.0-1094.103) bionic; urgency=medium

  * Master version: 4.15.0-1094.103

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 May 2022 13:33:45 +0200

linux-restricted-modules-oracle (4.15.0-1093.102) bionic; urgency=medium

  * Master version: 4.15.0-1093.102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 26 Apr 2022 17:12:13 +0200

linux-restricted-modules-oracle (4.15.0-1092.101) bionic; urgency=medium

  * Master version: 4.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 07 Apr 2022 17:37:21 +0200

linux-restricted-modules-oracle (4.15.0-1091.100) bionic; urgency=medium

  * Master version: 4.15.0-1091.100

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Mar 2022 17:12:14 +0200

linux-restricted-modules-oracle (4.15.0-1090.99) bionic; urgency=medium

  * Master version: 4.15.0-1090.99

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 19:10:53 -0500

linux-restricted-modules-oracle (4.15.0-1089.98) bionic; urgency=medium

  * Master version: 4.15.0-1089.98

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Mar 2022 11:39:41 +0100

linux-restricted-modules-oracle (4.15.0-1088.96) bionic; urgency=medium

  * Master version: 4.15.0-1088.96

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 03:17:34 -0500

linux-restricted-modules-oracle (4.15.0-1087.95) bionic; urgency=medium

  * Master version: 4.15.0-1087.95

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 09 Feb 2022 16:33:30 -0500

linux-restricted-modules-oracle (4.15.0-1086.94) bionic; urgency=medium

  * Master version: 4.15.0-1086.94

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 10 Jan 2022 18:08:26 -0500

linux-restricted-modules-oracle (4.15.0-1085.93+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:19:15 +0000

linux-restricted-modules-oracle (4.15.0-1085.93) bionic; urgency=medium

  * Master version: 4.15.0-1085.93

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 15 Dec 2021 21:39:53 -0500

linux-restricted-modules-oracle (4.15.0-1084.92) bionic; urgency=medium

  * Master version: 4.15.0-1084.92

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 Nov 2021 15:52:05 +0100

linux-restricted-modules-oracle (4.15.0-1083.91+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 16:03:46 +0000

linux-restricted-modules-oracle (4.15.0-1083.91) bionic; urgency=medium

  * Master version: 4.15.0-1083.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 02:28:05 -0400

linux-restricted-modules-oracle (4.15.0-1082.90) bionic; urgency=medium

  * Master version: 4.15.0-1082.90

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Oct 2021 02:05:50 -0400

linux-restricted-modules-oracle (4.15.0-1081.89) bionic; urgency=medium

  * Master version: 4.15.0-1081.89

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 23:05:28 -0400

linux-restricted-modules-oracle (4.15.0-1080.88) bionic; urgency=medium

  * Master version: 4.15.0-1080.88

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Ian May <ian.may@canonical.com>  Fri, 20 Aug 2021 17:12:25 -0500

linux-restricted-modules-oracle (4.15.0-1079.87) bionic; urgency=medium

  * Master version: 4.15.0-1079.87

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Aug 2021 22:02:45 -0400

linux-restricted-modules-oracle (4.15.0-1078.86+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:48:59 +0100

linux-restricted-modules-oracle (4.15.0-1078.86+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 22:01:12 +0100

linux-restricted-modules-oracle (4.15.0-1078.86) bionic; urgency=medium

  * Master version: 4.15.0-1078.86

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 18:16:41 +0200

linux-restricted-modules-oracle (4.15.0-1077.85) bionic; urgency=medium

  * Master version: 4.15.0-1077.85

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jul 2021 05:00:05 -0400

linux-restricted-modules-oracle (4.15.0-1076.84) bionic; urgency=medium

  * Master version: 4.15.0-1076.84

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Tue, 29 Jun 2021 11:00:50 -0300

linux-restricted-modules-oracle (4.15.0-1075.83) bionic; urgency=medium

  * Master version: 4.15.0-1075.83

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 10:38:19 -0300

linux-restricted-modules-oracle (4.15.0-1074.82) bionic; urgency=medium

  * Master version: 4.15.0-1074.82

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Jun 2021 20:55:31 -0300

linux-restricted-modules-oracle (4.15.0-1073.81) bionic; urgency=medium

  * Master version: 4.15.0-1073.81

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Jun 2021 09:41:14 -0600

linux-restricted-modules-oracle (4.15.0-1072.80+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 23:53:41 -0600

linux-restricted-modules-oracle (4.15.0-1072.80) bionic; urgency=medium

  * Master version: 4.15.0-1072.80

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 13 May 2021 09:10:55 -0500

linux-restricted-modules-oracle (4.15.0-1071.79+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:58:27 +0100

linux-restricted-modules-oracle (4.15.0-1071.79) bionic; urgency=medium

  * Master version: 4.15.0-1071.79

 -- Ian May <ian.may@canonical.com>  Tue, 20 Apr 2021 13:15:17 -0500

linux-restricted-modules-oracle (4.15.0-1070.78) bionic; urgency=medium

  * Master version: 4.15.0-1070.78

 -- Ian May <ian.may@canonical.com>  Tue, 13 Apr 2021 10:57:46 -0500

linux-restricted-modules-oracle (4.15.0-1069.77+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 15:27:00 +0200

linux-restricted-modules-oracle (4.15.0-1069.77) bionic; urgency=medium

  * Master version: 4.15.0-1069.77

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Mar 2021 15:45:12 +0200

linux-restricted-modules-oracle (4.15.0-1068.76) bionic; urgency=medium

  * Master version: 4.15.0-1068.76

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 18:18:43 -0600

linux-restricted-modules-oracle (4.15.0-1067.75) bionic; urgency=medium

  * Master version: 4.15.0-1067.75

 -- Ian May <ian.may@canonical.com>  Wed, 17 Mar 2021 09:15:50 -0500

linux-restricted-modules-oracle (4.15.0-1066.74) bionic; urgency=medium

  * Master version: 4.15.0-1066.74

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 02:35:30 -0500

linux-restricted-modules-oracle (4.15.0-1065.73) bionic; urgency=medium

  * Master version: 4.15.0-1065.73

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 02 Feb 2021 22:35:01 -0500

linux-restricted-modules-oracle (4.15.0-1065.72) bionic; urgency=medium

  * Master version: 4.15.0-1065.72

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 02 Feb 2021 20:08:10 -0500

linux-restricted-modules-oracle (4.15.0-1064.71) bionic; urgency=medium

  * Master version: 4.15.0-1064.71

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 06:25:25 -0500

linux-restricted-modules-oracle (4.15.0-1063.70) bionic; urgency=medium

  * Master version: 4.15.0-1063.70

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 18:22:02 -0300

linux-restricted-modules-oracle (4.15.0-1062.68) bionic; urgency=medium

  * Master version: 4.15.0-1062.68

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 14 Dec 2020 14:36:15 -0500

linux-restricted-modules-oracle (4.15.0-1061.67) bionic; urgency=medium

  * Master version: 4.15.0-1061.67

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 11:56:08 +0100

linux-restricted-modules-oracle (4.15.0-1060.66) bionic; urgency=medium

  * Master version: 4.15.0-1060.66

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Dec 2020 14:41:42 +0100

linux-restricted-modules-oracle (4.15.0-1059.65) bionic; urgency=medium

  * Master version: 4.15.0-1059.65

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 12:11:04 +0100

linux-restricted-modules-oracle (4.15.0-1058.64) bionic; urgency=medium

  * Master version: 4.15.0-1058.64

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 16:48:41 +0200

linux-restricted-modules-oracle (4.15.0-1057.62) bionic; urgency=medium

  * Master version: 4.15.0-1057.62

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 10:20:21 -0300

linux-restricted-modules-oracle (4.15.0-1056.61) bionic; urgency=medium

  * Master version: 4.15.0-1056.61

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 14:00:49 +0200

linux-restricted-modules-oracle (4.15.0-1055.59) bionic; urgency=medium

  * Master version: 4.15.0-1055.59

 -- Ian May <ian.may@canonical.com>  Tue, 22 Sep 2020 10:28:50 -0500

linux-restricted-modules-oracle (4.15.0-1054.58) bionic; urgency=medium

  * Master version: 4.15.0-1054.58

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-oracle-4.15.0-1052.56

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-oracle-4.15.0-1053.57' into cranky/linux-restricted-
      modules-oracle

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 09 Sep 2020 08:56:28 -0400

linux-restricted-modules-oracle (4.15.0-1053.57) bionic; urgency=medium

  * Master version: 4.15.0-1053.57

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Sep 2020 00:13:24 -0400

linux-restricted-modules-oracle (4.15.0-1052.56) bionic; urgency=medium

  * Master version: 4.15.0-1052.56

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 03 Sep 2020 15:19:33 -0400

linux-restricted-modules-oracle (4.15.0-1051.55) bionic; urgency=medium

  * Master version: 4.15.0-1051.55

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 12 Aug 2020 10:54:47 -0500

linux-restricted-modules-oracle (4.15.0-1050.54) bionic; urgency=medium

  * Master version: 4.15.0-1050.54

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:07:20 -0400

linux-restricted-modules-oracle (4.15.0-1049.53+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 18:16:11 +0200

linux-restricted-modules-oracle (4.15.0-1049.53) bionic; urgency=medium

  * Master version: 4.15.0-1049.53

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:25:43 -0700

linux-restricted-modules-oracle (4.15.0-1048.52) bionic; urgency=medium

  * Master version: 4.15.0-1048.52

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Jun 2020 17:36:51 +0200

linux-restricted-modules-oracle (4.15.0-1047.51) bionic; urgency=medium

  * Master version: 4.15.0-1047.51

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Jun 2020 18:44:34 +0200

linux-restricted-modules-oracle (4.15.0-1046.50) bionic; urgency=medium

  * Master version: 4.15.0-1046.50

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:48:47 -0700

linux-restricted-modules-oracle (4.15.0-1045.49) bionic; urgency=medium

  * Master version: 4.15.0-1045.49

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 19:24:00 +0200

linux-restricted-modules-oracle (4.15.0-1040.44) bionic; urgency=medium

  * Master version: 4.15.0-1040.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Brad Figg <brad.figg@canonical.com>  Thu, 21 May 2020 06:12:44 -0700

linux-restricted-modules-oracle (4.15.0-1039.43) bionic; urgency=medium

  * Master version: 4.15.0-1039.43

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 10:01:06 -0700

linux-restricted-modules-oracle (4.15.0-1038.42) bionic; urgency=medium

  * Master version: 4.15.0-1038.42

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 08 Apr 2020 19:37:07 +0200

linux-restricted-modules-oracle (4.15.0-1037.41) bionic; urgency=medium

  * Master version: 4.15.0-1037.41

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:03:02 -0400

linux-restricted-modules-oracle (4.15.0-1036.40) bionic; urgency=medium

  * Master version: 4.15.0-1036.40

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add support for the 435 and the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 Mar 2020 16:54:01 +0100

linux-restricted-modules-oracle (4.15.0-1035.39) bionic; urgency=medium

  * Master version: 4.15.0-1035.39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 09 Mar 2020 11:25:14 +0100

linux-restricted-modules-oracle (4.15.0-1035.38) bionic; urgency=medium

  * Master version: 4.15.0-1035.38

  * Miscellaneous Ubuntu changes
    - Ubuntu-oracle-4.15.0-1034.37
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Mar 2020 01:25:12 -0500

linux-restricted-modules-oracle (4.15.0-1034.37) bionic; urgency=medium

  * Master version: 4.15.0-1034.37

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Feb 2020 16:00:02 +0100

linux-restricted-modules-oracle (4.15.0-1033.36+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Feb 2020 11:57:53 +0100

linux-restricted-modules-oracle (4.15.0-1033.36) bionic; urgency=medium

  * Master version: 4.15.0-1033.36

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 18:52:55 -0300

linux-restricted-modules-oracle (4.15.0-1032.35) bionic; urgency=medium

  * Master version: 4.15.0-1032.35

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 03 Feb 2020 12:12:56 -0600

linux-restricted-modules-oracle (4.15.0-1031.34) bionic; urgency=medium

  * Master version: 4.15.0-1031.34

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Dec 2019 10:39:51 +0100

linux-restricted-modules-oracle (4.15.0-1030.33) bionic; urgency=medium

  * Master version: 4.15.0-1030.33

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Nov 2019 14:07:21 +0800

linux-restricted-modules-oracle (4.15.0-1029.32) bionic; urgency=medium

  * Master version: 4.15.0-1029.32

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Nov 2019 07:20:12 +0100

linux-restricted-modules-oracle (4.15.0-1028.31) bionic; urgency=medium

  * Master version: 4.15.0-1028.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 02:31:53 -0400

linux-restricted-modules-oracle (4.15.0-1027.30) bionic; urgency=medium

  * Master version: 4.15.0-1027.30

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 19:04:02 -0400

linux-restricted-modules-oracle (4.15.0-1026.29) bionic; urgency=medium

  * Master version: 4.15.0-1026.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 07:03:12 -0300

linux-restricted-modules-oracle (4.15.0-1025.28) bionic; urgency=medium

  * Master version: 4.15.0-1025.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 14:15:30 +0200

linux-restricted-modules-oracle (4.15.0-1024.27) bionic; urgency=medium

  * Master version: 4.15.0-1024.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 16:25:16 +0200

linux-restricted-modules-oracle (4.15.0-1023.26) bionic; urgency=medium

  * Master version: 4.15.0-1023.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 22:11:03 -0400

linux-restricted-modules-oracle (4.15.0-1022.25+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix tag prefix to Ubuntu-oracle-

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:53:20 +0200

linux-restricted-modules-oracle (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:09:35 +0200

linux-restricted-modules-oracle (4.15.0-1022.24) bionic; urgency=medium

  * Master version: 4.15.0-1022.24

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

  * Miscellaneous upstream changes
    - Initial Commit

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:23:28 +0200

linux-restricted-modules-oracle (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
